package com.qmth.distributed.print.business.service;

public interface SmsSendService {

    /**
     * 发送即将到期数据短信提醒
     */
    void sendSmsExpireTask();

    /**
     * 发送已逾期数据短信提醒
     */
    void sendSmsOverdueTask();
}
